@charset "utf-8";
/* CSS Document */
body{padding:0}
.topheader{background-color:#fff;position:fixed;z-index:999;top:0;left:0;right:0}
a{color:#000}
a:hover{color:#c02026;text-decoration:none}
.highcharts-credits{display:none!important}
.logo{width:210px;height:70px;text-align:left;display:inline;float:left;vertical-align:middle;padding:12px 0}
.logo img{width:200px;height:auto}
.logo-small img{width:200px;height:auto}
.border8{background:#000;height:8px}
.mT0{margin-top:0!important}
.mT10{margin-top:10px}
.mB10{margin-bottom:10px}
.mTB10{margin-top:10px;margin-bottom:10px}
.mT20{margin-top:20px}
.mB20{margin-bottom:20px}
.mTB20{margin-top:20px;margin-bottom:20px}
.mT25{margin-top:25px}
.mB25{margin-bottom:25px}
.mTB25{margin-top:25px;margin-bottom:25px}
.mT30{margin-top:30px}
.mB30{margin-bottom:30px}
.mTB30{margin-top:30px;margin-bottom:30px}
.mT35{margin-top:35px}
.mB35{margin-bottom:35px}
.mTB35{margin-top:35px;margin-bottom:35px}
.mT40{margin-top:40px}
.mB40{margin-bottom:40px}
.mTB40{margin-top:40px;margin-bottom:40px}
.mR20{margin-right:20px}
.mR24{margin-right:24px}
.input-common{font-size:14px;height:32px;width:100%;border:1px solid #ffd9d9;padding:0 5px}
.f14{font-size:14px}
.font18{font-size:18px}
.font24{font-size:24px}
.font30{font-size:30px}
.font36{font-size:36px}
.font44{font-size:44px}
.font48{font-size:48px}
.fe-red{color:#c02026}
.fe-light-red{color:#e9b1b3}
.f400{font-weight:400!important}
.f500{font-weight:500!important}
.f600{font-weight:600!important}
.f700{font-weight:700!important}
.f900{font-weight:900!important}
.text-left{text-align:left}
.text-center{text-align:center}
.text-right{text-align:right}
.text-justify{text-align:justify}
.heading1{font-familt:roboto;font-size:36px;font-weight:700}
.width25{width:25%}
.width50{width:50%}
.width75{width:75%}
.width100{width:100%}
.box1{width:300px}
.box1 .box-header{background:#c12026;color:#fff;padding:0 0 0 10px;line-height:36px;font-family:'Oswald';font-size:20px}
.box1 .box-more{float:right;width:87px;height:36px;background:#e6e6e6;color:#000;padding:0 8px;font-size:14px;text-align:right}
.box1 .c-wrap ul{display:block;width:300px;margin:auto;padding:0;list-style-type:none}
.box1 .c-wrap ul li{display:block;float:left;width:100%;max-width:300px;margin:4px 0 0;padding:0 0 10px}
.box1 .c-wrap ul li:last-child{border-bottom:1px solid #cbcbcb}
.box1 .c-wrap ul li .thumb-img{float:left;width:25%;padding:6px 0 0}
.box1 .c-wrap ul li .thumb-img img{width:72px;min-height:42px}
.box1 .c-wrap ul li .short-desc{float:left;width:70%;margin-left:2%;font-size:16px;font-size:14px}
.box1 .c-wrap ul li .short-desc a{color:#000!important;display:block}
.box1 .c-wrap ul li .short-desc a:hover{text-decoration:none;display:block}
.box2{padding:24px;border:1px solid #bebebe}
.pf0{padding:0}
.subscribe-box{border:1px solid #ddd;padding:4px 12px 12px}
.page-link{position:relative;display:block;padding:8px 0;margin-left:-1px;line-height:1.25;border-bottom:1px solid #cbcbcb;border:none}
.page-link:focus,.page-link:hover{color:#000;text-decoration:none;background-color:#fff;border-color:#cbcbcb}
.page-link:not([disabled]):not(.disabled){cursor:pointer}
.page-item:first-child .page-link{margin-left:0;border-top-left-radius:0;border-bottom-left-radius:0}
.page-item:last-child .page-link{border-top-right-radius:0;border-bottom-right-radius:0}
.page-item.active .page-link{z-index:1;color:#fff}
.page-item.disabled .page-link{color:#868e96;pointer-events:none;cursor:auto;background-color:#fff;border-color:#cbcbcb;border:none}
.prevComp{display:inline-block;width:48px;height:48px;border:1px hidden;border-radius:50%;background:url(../img/left-arrow.png) no-repeat center;cursor:pointer}
.nextComp{display:inline-block;width:48px;height:48px;border:1px hidden;border-radius:50%;background:url(../img/right-arrow.png) no-repeat center;cursor:pointer}
.rating{width:auto}
.review-bq{width:100%;background:url(../img/openquote.png) top left no-repeat;padding-left:36px}
.review-bq p{padding-right:36px;background:url(../img/closequote.png) bottom right no-repeat;padding-bottom:10px;text-align:justify;margin:0}
.review dt{font-weight:500!important}
/* ///  COMMON  ///  */
.slider-nav-title{width:100%;background:rgba(0,0,0,0.4);color:#fff;position:absolute;bottom:0;font-size:13px;padding:6px 0;border-left:1px solid #f2f1ea;border-right:1px solid #f2f1ea;font-family:"roboto";box-sizing:border-box}
.que-num{font-size:30px;font-family:'Oswald';color:#c02026;font-weight:700}
.question{font-size:18px;font-weight:700;padding:10px 0}
.qpl{padding-left:0}
.social-icons-wrapper{height:60px;display:inline;float:right;line-height:60px}
.social-icons-wrapper ul{list-style:none;margin:0;padding:0}
.iconfont18{vertical-align:middle;font-size:18px!important;display:inline-block}
.icon32{width:31px;height:31px;margin:0 6px 0 0;margin-bottom:5px}
.bold{font-weight:700}
.un{text-decoration:underline}
.listToday{background:url(https://femail-290a.kxcdn.com/www.femail.com.au/images/tooltip-drk.png) bottom no-repeat;background-position-x:center;background-position-y:bottom;background-position:14px 36px;padding-bottom:18px;min-width:50px;display:inline-block}
.listPrev{background:url(https://femail-290a.kxcdn.com/www.femail.com.au/images/tooltip-lt.png) bottom no-repeat;background-position-x:center;background-position-y:bottom;background-position:14px 36px;padding-bottom:18px;min-width:50px;display:inline-block}
.inShell{padding:12px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#c00;color:#fff;font-weight:700;font-size:15px}
.inShellPrev{padding:12px;margin:0 auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#ee7070;color:#fff;font-weight:700;font-size:15px}
.inShell a{color:#fff;text-decoration:underline}
.inShellPrev a{color:#fff}
.zodiac-col{float:left;text-align:center;width:25%;font-size:13px;border-right:1px dashed #ffd9d9}
.right-border-none{border-right:none}
.zodiac-sign{font-size:48px;display:block}
.z-sign{font-size:148px}
.pagination li{padding:0 5px}
.page-link{padding-left:5px;padding-right:5px}
.bannersize img{width:auto!important}
.videoTitle{margin-top:-70px;line-height:50px;background:#000;position:absolute;font-family:roboto;font-weight:400;font-size:18px;padding-left:10px;box-sizing:border-box;z-index:1;width:630px}
.celeb-images img{max-width:95%!important;height:auto!important}
.celeb-col{margin-left:12px;float:left;width:22px;height:30px}
.abcd-22{width:22px;height:22px;border:0 solid #fff;border-radius:3px;background:#ffd9d9;display:block;text-align:center;margin:0 auto;font-family:'open sans';font-size:14px;font-weight:700;color:#d47373;margin-bottom:6px}
.abcd-22:hover,.celeb-col-active a{color:#fff;background:#c00}
.abcd-32{width:32px;height:32px;border:0 solid #fff;border-radius:5px;background:#e57f7f;text-align:center;margin:0 auto;font-family:'open sans';font-size:24px;font-weight:700;color:#fff;margin-bottom:6px;padding:0 10px}
.abcd-32:hover{color:#fff;background:#c00}
.celeblist a{display:block;font-size:14px;padding-bottom:15px}
.btn-lyrics{color:#212529;background-color:#fff5f7;border-color:#ffdbe2}
.btn-lyrics:hover{color:#212529;background-color:#ffdbe2;border-color:#ffdbe2}
.btn-tracks{-moz-box-align:center;align-items:center;background:url(../images/btn-tracks.png) no-repeat center center;cursor:pointer;display:inline;float:left;margin-left:12px;height:24px;width:24px}
.btn-tracks:hover{color:#fff}
.track-table-wrap{padding:8px 0;border-top:1px solid #ffd9d9;border-bottom:1px solid #ffd9d9}
.track-table{width:100%}
.track-table tr{border-bottom:1px solid #ffd9d9}
.track-table tr:hover{background:#fff5f7}
.track-table tr:last-child{border-bottom:none}
.track-table td{vertical-align:middle;padding:4px 0}
.videoTitle a{padding:10px 0 0 10px;color:#FFF}
@media (max-width:768px) {
.logo{width:210px;height:70px;text-align:center;display:inline;float:left;vertical-align:middle;padding:6px 0}
ul.rtabs li a{padding:0 10px;display:inline-block;font-size:16px;font-family:"Oswald",Helvetica,Arial,sans-serif;line-height:38px;text-decoration:none;color:#222;background:#e6e6e6;outline:none;position:relative;transition:background-color .3s linear;width:auto;text-align:center;border:none;margin:1px}
ul.rtabs li:first-child{margin:auto;display:inline}
ul.rtabs li{margin:auto;display:inline}
.product-slider{max-width:100%;border:1px solid red}
.comps-wrap{width:100%;padding:0;border:1px solid #000}
a.fa:first-child{margin:5px 2px!important}
.pf0{padding:0 15px}
}
@media (max-width:576px) {
ul.rtabs li a{padding:0 10px;display:inline-block;font-size:16px;font-family:"Oswald",Helvetica,Arial,sans-serif;line-height:38px;text-decoration:none;color:#222;background:#e6e6e6;outline:none;position:relative;transition:background-color .3s linear;width:100%;text-align:center;border:none}
.product-slider{max-width:100%;border:1px solid red}
.comps-wrap{width:100%;padding:0;border:1px solid #000}
.max-290{max-height:inherit!important}
}
@media (max-width:960px) {
.product-slider{max-width:100%;border:1px solid red}
.comps-wrap{width:100%;padding:0;border:1px solid #000}
.prod-display{border:1px solid #00f;width:640px}
#comps{width:100%!important;height:314px;margin:12px 0 0}
#comps .p-wrapper ul{display:block;width:100%!important}
#comps .p-wrapper ul li{width:100%!important;max-width:100%!important}
.box1{width:100%!important;margin:12px 0 0}
.box1 .c-wrap ul{display:block;width:100%!important}
.box1 .c-wrap ul li{width:100%!important;max-width:100%!important}
.logo-small{height:48px;display:inline;line-height:48px;position:absolute;padding:2px 0 0 60px;width:100%}
#trending{width:100%!important;height:314px;margin:12px 0 0}
#trending .p-wrapper ul{display:block;width:100%!important}
#trending .p-wrapper ul li{width:100%!important;max-width:100%!important}
}
@media (min-width:960px) {
.max-290{max-height:290px!important}
.container{max-width:960px}
.prod-display{border:1px solid #00f;width:640px}
.right-display{border:1px solid #0ff;width:300px;padding:0 0 0 20px}
}
@media (min-width:941px) {
.bodywrap{margin-top:140px!important}
}
@media (max-width:940px) {
.bodywrap{margin-top:20px!important}
}
@media (min-width:1200px) {
.container{max-width:990px}
}
/* ///  JSSOR SLIDER  ///  */
.sliderWrapper{border:1px solid #fafafa;max-width:640px;margin:0 auto;position:relative}
.slider{position:relative;margin:0 auto;top:0;left:0;width:640px;height:400px;overflow:hidden;visibility:hidden}
.slides{cursor:default;position:relative;top:0;left:0;width:640px;height:400px;overflow:hidden}
#jssor_1 a{color:#fff; display:flex;}
.jssorl-009-spin img{animation-name:jssorl-009-spin;animation-duration:1.6s;animation-iteration-count:infinite;animation-timing-function:linear}
@keyframes jssorl-009-spin {
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
.jssora061{display:block;position:absolute;cursor:pointer}
.stop{top:134px!important}
.sleft{left:580px!important}
.sright{right:25px!important}
.jssora061 .a{fill:none;stroke:#fff;stroke-width:360;stroke-linecap:round;text-shadow:1px 2px 3px #000}
.jssora061:hover{opacity:.8}
.jssora061.jssora061dn{opacity:.5}
.jssora061.jssora061ds{opacity:.3;pointer-events:none}
/* ///  FORM ELEMENTS  ///  */
.form-control{display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #bebebe;border-radius:0!important;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.form-control:focus{color:#495057;background-color:#fff;border-color:#c02026;outline:0;box-shadow:0 0 0 .2rem rgba(241,79,85,.25)}
/* ///  BUTTONS  ///  */
.submit-home-wrapper{padding:15px 70px;display:inline;float:left;margin:0 auto}
.tbl-search{width:475px}
.btnw{width:120px}
.submit-home{font-size:18px;height:40px;width:236px;border:1px solid #ffd9d9;padding:0 5px}
.btn-submit-home{display:inline-block;vertical-align:top;background:#c12026;height:40px;width:124px;color:#FFF;border:1px solid #c12026;border-left:none;font-size:18px;cursor:pointer;font-family:Roboto;font-weight:500}
.btn-submit-home:hover{display:inline-block;vertical-align:top;background:#000;height:40px;width:124px;color:#FFF;border:1px solid #000;border-left:none;font-size:18px;cursor:pointer;font-family:Roboto;font-weight:500}
.btn-common{display:inline-block;vertical-align:top;background:#c12026;height:32px;color:#FFF;border:1px solid #ffd9d9;border-left:none;font-size:14px;cursor:pointer;font-family:Roboto;font-weight:500}
.btn-common:hover{display:inline-block;vertical-align:top;background:#000;height:32px;color:#FFF;border:1px solid #ffd9d9;border-left:none;font-size:14px;cursor:pointer;font-family:Roboto;font-weight:500}
.btn-red-small{background:#c02026;color:#fff;font-family:'Oswald';font-size:18px;font-weight:400;padding:5px 24px;cursor:pointer}
.btn-red-small:hover{background:#000;color:#fff}
.btn-red-big{background:#c02026;color:#fff;font-family:'Oswald';font-size:24px;font-weight:400;padding:8px 48px;cursor:pointer}
.btn-red-big:hover{background:#000;color:#fff}
.submitcomp{font-family:'Oswald';font-size:24px;padding:12px 24px}
.btn-block + .btn-block{margin-top:5px}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.btn-block{display:block;width:100%}
.btn-social > :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-facebook{color:#fff!important;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook:focus,.btn-facebook.focus{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
.btn-facebook:hover{color:#fff!important;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
/* ///  SELECT CSS ///  */
.icon_select_mate{position:absolute;top:9px;right:2px;font-size:16px;height:22px;transition:all 275ms}
.select_mate{position:relative;float:left;min-width:118px;width:118px;min-height:36px;background-color:#fff;transition:all 375ms ease-in-out}
.select_mate select{position:absolute;overflow:hidden;height:0;opacity:0}
.cont_list_select_mate{position:relative;float:left;width:100%}
.cont_select_int{position:absolute;left:0;top:-1px;z-index:999999999;overflow:hidden;height:0;width:100%;background-color:#fff;padding:0;margin-bottom:0;margin-top:0;transition:all 375ms ease-in-out;border:1px solid #ffd7e1;border-top:0!important}
.cont_select_int li{position:relative;float:left;width:100%;list-style-type:none;padding:4px 7px;margin:0;transition:all 275ms ease-in-out;display:block;cursor:pointer;font-size:14px}
.cont_select_int li:hover{background-color:#f8f8f8}
.cont_select_int .active{background-color:#ffd7e1}
.selecionado_opcion{padding:7px;width:100%;display:block;margin:0;cursor:pointer;border:1px solid #ffd7e1;height:40px}
/* ///  BREADCRUMB  ///  */
.breadcrumb{padding:0 15px;margin:0;border-radius:0;background:#fff}
.breadcrumb a{color:#000}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block;padding-right:.5rem;padding-left:.5rem;color:#8a8a8a;content:"\203A"}
/* ///  FONT AWESOME  ///  */
a.fa{padding:4px 12px;font-size:18px;width:96px;text-align:center;text-decoration:none;margin:5px 2px}
a.fa:first-child{padding:4px 12px;font-size:18px;width:96px;text-align:center;text-decoration:none;margin:5px 2px 5px 0}
a.fa:hover{padding:4px 12px;color:#FFF;text-decoration:none}
.fa span{padding:0 8px 0 18px;font-family:'Lato';font-size:14px;font-weight:700;line-height:24px}
.fa:hover{opacity:.7}
.fa-facebook{background:#3B5998;color:#fff}
.fa-twitter{background:#55ACEE;color:#fff}
.fa-google{background:#dd4b39;color:#fff}
.fa-linkedin{background:#007bb5;color:#fff}
.fa-youtube{background:#b00;color:#fff}
.fa-instagram{background:#125688;color:#fff}
.fa-pinterest{background:#cb2027;color:#fff}
.fa-snapchat-ghost{background:#fffc00;color:#fff;text-shadow:-1px 0 black,0 1px black,1px 0 black,0 -1px #000}
.fa-skype{background:#00aff0;color:#fff}
.fa-android{background:#a4c639;color:#fff}
.fa-dribbble{background:#ea4c89;color:#fff}
.fa-vimeo{background:#45bbff;color:#fff}
.fa-tumblr{background:#2c4762;color:#fff}
.fa-vine{background:#00b489;color:#fff}
.fa-foursquare{background:#45bbff;color:#fff}
.fa-stumbleupon{background:#eb4924;color:#fff}
.fa-flickr{background:#f40083;color:#fff}
.fa-yahoo{background:#430297;color:#fff}
.fa-soundcloud{background:#f50;color:#fff}
.fa-reddit{background:#ff5700;color:#fff}
.fa-rss{background:#f60;color:#fff}
.fa-envelope{background:#7d7d7d;color:#fff}
.fa-y{font-size:20px;color:#fc0;float:left;margin:0 4px 0 0}
.fa-g{font-size:20px;color:#ccc;float:left;margin:0 4px 0 0}
.fa30c{width:30px;text-align:center}
.morelinks{list-style:none;margin:0;padding:0}
.morelinks a{color:#c02026}
/* ///  HOME CSS  ///  */
.col-md-3 h5{font-family:roboto;font-size:16px;font-weight:500;padding:8px 0 0}
.col-md-3 p{font-family:lato;font-size:14px}
.col-md-3 .title{font-family:'Oswald';font-size:18px;text-transform:lowercase;color:#c02026}
.col-md-4 h5{font-family:roboto;font-size:16px;font-weight:500;padding:8px 0 0}
.col-md-4 p{font-family:lato;font-size:14px}
.col-md-4 .title{font-family:'Oswald';font-size:18px;color:#c02026}
.section-hdr{font-family:'Oswald';font-size:24px;text-transform:uppercase}
.section-sub-hdr{font-family:'Oswald';font-size:24px;text-transform:none}
.left{width:60px;float:left}
.right{border:1px solid #000;margin:0 0 0 72px;float:left}
.left img{width:60px;height:60px}
.m0{margin:0!important}
.p0{padding:0!important}
#comps{width:300px;height:400px}
#comps .comps-header{background:#c12026;color:#fff;padding:0 0 0 10px;line-height:36px;font-family:'Oswald';font-size:20px}
#comps .comps-more{float:right;width:87px;height:36px;background:#e6e6e6;color:#000;padding:0 8px;font-size:14px;text-align:right}
#comps .p-wrapper ul{display:block;width:300px;margin:auto;padding:0;list-style-type:none}
#comps .p-wrapper ul li{display:block;float:left;width:100%;max-width:300px;margin:4px 0 0;padding:0 0 10px}
#comps .p-wrapper ul li:last-child{border-bottom:2px solid #CCC}
#comps .p-wrapper ul li .thumb-img{float:left;width:25%;padding:6px 0 0}
#comps .p-wrapper ul li .thumb-img img{width:75px;height:100px}
#comps .p-wrapper ul li .short-desc{float:left;width:70%;margin-left:2%;font-size:16px;font-size:14px}
.flogo{text-align:right;width:200px;height:auto;display:block;vertical-align:middle;float:right}
#trending{width:300px}
#trending .comps-header{background:#c12026;color:#fff;padding:0 0 0 10px;line-height:36px;font-family:'Oswald';font-size:20px}
#trending .comps-more{float:right;width:87px;height:36px;background:#e6e6e6;color:#000;padding:0 8px;font-size:14px;text-align:right}
#trending .p-wrapper ul{display:block;width:300px;margin:auto;padding:0;list-style-type:none}
#trending .p-wrapper ul li{display:block;float:left;width:100%;max-width:300px;margin:4px 0 0;padding:0 0 10px}
#trending .p-wrapper ul li:last-child{border-bottom:2px solid #CCC}
#trending .p-wrapper ul li .thumb-img{float:left;width:25%;padding:6px 0 0}
#trending .p-wrapper ul li .thumb-img img{width:80px;max-width:80px;height:auto}
#trending .p-wrapper ul li .short-desc{float:left;width:70%;margin-left:5%;font-size:16px;font-size:14px;padding-left:5px}
#youtubeContainer{width:640px;height:400px}
.home-right-box{font-family:roboto condensed;color:#c12026;text-align:center}
.font48{font-size:48px;font-weight:700;line-height:48px}
.subfont24{font-size:24px;font-weight:400;color:#000;line-height:30px}
.ptb1{padding:20px 0 30px}
.ptb2{padding:0 0 60px;font-weight:700}
.subfont18{padding:12px 24px;height:auto;font-size:18px}
.subfont18:hover{padding:12px 24px;height:auto;font-size:18px}
@media (min-width:961px) {
.lasttab{width:192px!important}
#youtubeContainer{width:100%;height:100%}
.bodywrap{margin-top:140px!important}
}
@media screen and (min-width: 840px) and (max-width:960px) {
.box1 .box-header{font-size:17px!important}
#youtubeContainer{width:100%;height:100%}
}
@media (min-width:768px) {
#trending{height:auto}
}
@media (width:768px) {
#trending{height:314px!important}
#trending .p-wrapper ul li .thumb-img img{width:auto!important;max-width:60px!important}
#trending .p-wrapper ul li .short-desc{float:left!important;width:60%!important;margin-left:2%;font-size:12px}
#comps .p-wrapper ul li .short-desc{font-size:12px;float:left!important;width:60%!important;margin-left:2%}
}
@media (max-width:768px) {
.col-md-4 p{font-family:lato;font-size:16px}
#comps .p-wrapper ul li .thumb-img{width:auto}
#comps .p-wrapper ul li .short-desc{float:left;width:80%;margin-left:2%}
.flogo{text-align:left;float:none;width:150px}
#trending{height:370px}
#trending .p-wrapper ul li .thumb-img{width:auto}
#trending .p-wrapper ul li .short-desc{float:left;width:80%;margin-left:2%}
.fmT18{margin:18px 0 0}
.col-md-4 p{font-family:lato;font-size:16px}
.box1 .c-wrap ul li .thumb-img{width:15%}
.box1 .c-wrap ul li .short-desc{float:left;width:80%;margin-left:2%}
.qpl{padding-left:15px}
.qT20{margin-top:20px}
#youtubeContainer{width:100%;height:100%}
}
@media screen and (min-width: 769px) and (max-width:960px) {
#comps .p-wrapper ul li .short-desc{float:left;width:60%;margin-left:12%}
#comps .p-wrapper ul li{width:100%;max-width:100%}
.box1 .c-wrap ul li .short-desc{float:left;width:60%;margin-left:12%}
.box1 .c-wrap ul li{width:100%;max-width:100%}
#trending .p-wrapper ul li .short-desc{float:left;width:60%;margin-left:12%}
#trending .p-wrapper ul li{width:100%;max-width:100%}
#youtubeContainer{width:100%;height:100%}
.flogo{width:auto}
}
@media (max-width:480px) {
#comps .p-wrapper ul li .short-desc{width:70%;margin-left:5%}
.box1 .c-wrap ul li .short-desc{width:70%;margin-left:5%}
#trending .p-wrapper ul li .short-desc{width:70%;margin-left:5%}
#youtubeContainer{width:100%;height:100%}
}
@media (max-width:360px) {
#comps .p-wrapper ul li .short-desc{width:60%;margin-left:10%}
.box1 .c-wrap ul li .short-desc{width:70%;margin-left:10%}
#trending .p-wrapper ul li .short-desc{width:60%;margin-left:10%}
#youtubeContainer{width:100%;height:100%}
}
@media (max-width:1000px) {
#thumbnail-slider{width:auto!important;padding:10px 26px}
#thumbnail-slider-prev{left:-1px!important;right:auto;box-shadow:10px -3px 10px 1px #bdbdbd}
#thumbnail-slider-next{right:-1px!important}
.social-icons-wrapper{display:inline;float:right;margin:0}
.social-row{border-bottom:1px solid #f1f1f1;padding:0;height:28px}
#youtubeContainer{width:100%;height:100%}
}
@media (max-width:940px) {
.topheader{position:relative}
a.fa{padding:4px 8px;font-size:16px;width:76px;text-align:center;text-decoration:none;margin:5px 2px}
a.fa:first-child{padding:4px 8px;font-size:16px;width:76px;text-align:center;text-decoration:none;margin:5px 2px 5px 0}
a.fa:hover{padding:4px 8px;color:#FFF;text-decoration:none}
.fa span{padding:0 8px;font-family:'Lato';font-size:14px;font-weight:700;line-height:24px}
}
@media (max-width:400px) {
.social-icons-wrapper{display:none!important}
a.fa{padding:4px 8px;font-size:16px;width:32px;text-align:center;text-decoration:none;margin:5px 2px}
a.fa:first-child{padding:4px 8px;font-size:16px;width:32px;text-align:center;text-decoration:none;margin:5px 2px 5px 0}
a.fa:hover{padding:4px 8px;color:#FFF;text-decoration:none}
.fa span{display:none}
}
/* ///  FOOTER  ///  */
.footerheading{font-family:'Oswald';font-size:18px}
ul.footer{list-style:none;margin:0;padding:0}
ul.footer li a,ul.footer li a:visited{color:#000!important;font-family:'lato';font-size:14px}
ul.footer li a:hover,ul.footer li a:active{color:#000!important;font-family:'lato'}
ul.footer li.active a{color:#000!important;font-family:'lato'}
.followus{height:70px;display:inline;line-height:70px}
.followus ul{list-style:none;margin:0;padding:0}
.followus ul li{float:left;margin-right:24px}
/* ///  FEED  ///  */
#amzn_assoc_ad_div_adunit0_0{margin-top:20px!important}
.amzn-native-header{padding:6px 0!important;border-bottom:1px solid #e5e5e5!important;margin-bottom:15px!important}
.amzn-native-header-text{font-family:Oswald!important;font-size:24px!important;text-transform:uppercase!important;font-weight:500!important}
.amzn-native-product-asin-container{border:1px solid #e5e5e5!important}
/* ///  SLIDER  ///  */
.jssorl-009-spin{position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7)}
.jssorl-009-spin img{animation-name:jssorl-009-spin;animation-duration:1.6s;animation-iteration-count:infinite;animation-timing-function:linear;margin-top:-19px;position:relative;top:50%;width:38px;height:38px}
@keyframes jssorl-009-spin {
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
.jssora061{display:block;position:absolute;cursor:pointer}
.jssora061 .a{fill:none;stroke:#fff;stroke-width:360;stroke-linecap:round}
.jssora061:hover{opacity:.8}
.jssora061.jssora061dn{opacity:.5}
.jssora061.jssora061ds{opacity:.3;pointer-events:none}
#jssor_1{position:relative;margin:0 auto;top:0;left:0;width:640px;overflow:hidden;visibility:hidden;background:#000}
#jssor_1 img{width:auto!important;margin:0 auto!important;text-align:center!important;position:relative!important; display: flex;height: 392px;}
.slides{cursor:default;position:relative;top:0;left:0;width:640px;height:392px;overflow:hidden}
.thumbnavigator{position:absolute;bottom:0;left:0;width:640px;height:50px;color:#FFF;overflow:hidden;cursor:default;background-color:rgba(0,0,0,.5)}
.prototype{position:absolute;top:0;left:0;width:640px;height:50px}
.thumbnailtemplate{position:absolute;top:0;left:0;width:100%;height:100%;font-family:verdana;font-weight:400;line-height:50px;font-size:16px;padding-left:10px;box-sizing:border-box}
.aC{text-align:center}
@media (max-width:767px) {
.home-right-box{margin-top:20px}
.step-align{text-align:left!important}
}
@media (max-width:970px) {
.home-right-box{border:1px solid none}
.ptb1{padding:20px 0}
.ptb2{padding:0 0 30px;font-weight:700}
.box2{padding:24px 12px;border:1px solid #bebebe}
}
@media screen and (min-width: 768px) and (max-width:959px) {
.home-right-box{font-family:roboto condensed;color:#c12026;text-align:center}
.font48{font-size:36px;font-weight:700;line-height:36px}
.subfont24{font-size:18px;font-weight:400;color:#000;line-height:18px}
.ptb1{padding:20px 0}
.ptb2{padding:0 0 20px;font-weight:700}
.subfont18{padding:8px 24px;height:auto;font-size:18px}
.subfont18:hover{padding:8px 24px;height:auto;font-size:18px}
}
.input-ghost{display:none}
.btn-choose{border-top-left-radius:0;border-bottom-left-radius:0}
.step-align{text-align:right}
.login-but{background:#c12026 url(../images/login-but.png) no-repeat;width:48px;display:inline-block;vertical-align:top;height:24px;color:#FFF;border:1px solid #c12026;font-size:14px;cursor:pointer;font-family:Roboto;font-weight:500; border-radius:5px;}
.login-but:hover{background:url(../images/login-but.png) no-repeat scroll 0 -24px}
.uname{width:180px;height:30px;display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #bebebe;border-radius:0!important;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
.pswd{width:124px;height:30px;display:block;width:100%;padding:.375rem .75rem;font-size:1rem;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #bebebe;border-radius:0!important;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;float:left}